.store-list {
	li {
		list-style-type: none;
		// background-color: #E1E1E1;
		padding: 1.9rem 1rem;
		border-top: 1px solid #efefef;
		border-bottom: 1px solid #efefef;

		.store-name {
			margin-right: 1rem;
			font-size: 2.3rem;
			a {
				color: #656565;
				font-weight: 300;
				.fa {
					margin-right:1rem;
				}
				&:hover{
					text-decoration: none;
					color: #000;
				}
			}
		}
		&:hover {
			background-color: #f9f9f9;
		}
	}	
}



.hide-something {
	.hide-this {
		visibility: hidden;
		// margin-left: .5rem;
	}
	&:hover {
		.hide-this {
			visibility: visible;
		}	
	}
}


.item {
	a {
		.image {}
		.details{
			.prod-name{
				margin-top: 1rem;
			}
			.prod-price{
				margin-top: 1rem;
				font-size: 2rem;			
			}
		}
		&:hover {
			text-decoration: none;
			.details{
				.prod-name, .prod-price{
					// margin-top: 1rem;
					color: #436684;
				}
			}
		}
	}
}



.dash-body{
	background-color: #fbfbfb;
    min-height: 100vh;
    .header{
    	background-color: #f3f3f3;
    }
    .store-header {
    	padding: 1rem 2rem;
    	.logo {
    		vertical-align: top;    		
    		margin-right: 2rem;
    		img {
	    		max-width: 100px;
	    	}
    	}
    	.store-details{
    		p {
    			&:nth-child(1){
	    			color: #323232;
	    			font-size: 2.5rem;
	    		}
    		}
    	}
    	.logo, .store-details, div {
    		display: inline-block;
    		vertical-align: bottom;
    	} 
    }
}